RRAMS PWD - Mobile Application - Bug #744

Future date accepted in survey date
26/06/2024 03:12 PM - Sandhya Yarlagadda

Status: Closed Start date: 26/06/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Future date accepted in survey date while creating survey inspection under RIS module in latest build HIMS_PWD
mobile android version fun Touch 14

History

#1 - 26/06/2024 07:32 AM - Jyoshna Behara
- Status changed from New to Ready for Prod

#2 - 27/06/2024 03:33 AM - Sandhya Yarlagadda
- Status changed from Ready for Prod to Closed

issue fixed

Files
